   /* 
    Theme Name: Pinclone Child
    Theme URL: https://www.pinclone.net
    Description: Pinclone Child
    Theme Author: Themesic Interactive
    Author URL: https://themesic.com
    Template: pinclone 
  Version: 3.0s
    Text Domain: pinclone-child 
	*/

.post-action-button > a{
	background-color: #2d5595 !important;
}
.post-actionbar > .pinc-share > .btn-success{
	background-color: #2d5595 !important;
}
.post-action-button > .pinc-like{
	color: #e10032 !important;
}